
PAMInspection - Bug #554

the save button in the popup for add new exception should be enabled - تعريف نوع استثناء جديد

only when the user inserted the acceptable data.

01/17/2018 03:39 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Mahmoud Yasin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: تعريف نوع استثناء جديد Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 01/28/2018 02:12 PM - Mahmoud Yasin

- Status changed from Open to Fixed

#2 - 07/31/2018 03:01 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed
